@import "src/@fuse/scss/fuse";

#order {

    .header {

        .subtitle {
            margin: 6px 0 0 0;
        }
    }

    .top-bg {
        position: absolute;
        z-index: 1;
        top: 0;
        right: 0;
        left: 0;
        height: 200px ;
        background-image: $top-bg-image;
        background-size: cover;

        @include media-breakpoint-down(xs) {
            height: 240px;
        }
    }

    .content {

        .mat-tab-group,
        .mat-tab-body-wrapper,
        .tab-content {
            flex: 1 1 auto;
            max-width: 100%;
        }

        .tab-content {
            flex: 1 1 auto;

            &.products {

                .product-row {
                    cursor: pointer;
                }
            }
        }

        .mat-tab-body-content {
            display: flex;
        }

        .mat-tab-label {
            height: 64px;
        }

        table {
            table-layout: fixed;
        }
    }

}
